View Issue Details

IDProjectCategoryView StatusLast Update
0003546GNUnetcadet servicepublic2018-06-07 00:25
ReporterellAssigned ToBart Polot 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSXubuntu-14.04.1OS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003546: cadet-tun-2622 ERROR , Revision 34312
Description...
Sep 30 16:03:09-871456 cadet-tun-2622 ERROR

Sep 30 16:03:09-871498 cadet-2622 ERROR Assertion failed at gnunet-service-cadet_tunnel.c:1309.
Sep 30 16:03:09-871512 cadet-tun-2622 ERROR no connection, sending { KX_EPHEMERAL}
Sep 30 16:03:09-871525 cadet-tun-2622 ERROR TTT DEBUG TUNNEL TOWARDS V8XX
Sep 30 16:03:09-871536 cadet-tun-2622 ERROR TTT cstate CADET_TUNNEL_READY, estate CADET_TUNNEL_KEY_SENT
Sep 30 16:03:09-871547 cadet-tun-2622 ERROR TTT kx_ctx 0x7f4c8b093f90, rekey_task 0
Sep 30 16:03:09-871558 cadet-tun-2622 ERROR TTT my EPHM 7Z3KYY3S
Sep 30 16:03:09-871568 cadet-tun-2622 ERROR TTT peers EPHM: 00000000
Sep 30 16:03:09-871579 cadet-tun-2622 ERROR TTT ENC key: ZZEASWMT
Sep 30 16:03:09-871590 cadet-tun-2622 ERROR TTT DEC key: KX0RYDAG
Sep 30 16:03:09-871600 cadet-tun-2622 ERROR TTT tq_head 0x7f4c8b0a8530, tq_tail 0x7f4c8b0a8530
Sep 30 16:03:09-871611 cadet-tun-2622 ERROR TTT destroy 41153
Sep 30 16:03:09-871621 cadet-tun-2622 ERROR TTT channels:
Sep 30 16:03:09-871631 cadet-tun-2622 ERROR TTT connections:
Sep 30 16:03:09-871641 cadet-tun-2622 ERROR TTT DEBUG TUNNEL END
Sep 30 16:03:09-871652 cadet-p2p-2622 ERROR PPP DEBUG PEER V8XX
Sep 30 16:03:09-871664 cadet-p2p-2622 ERROR PPP last contact Tue Sep 30 16:02:10 2014
Sep 30 16:03:09-871674 cadet-p2p-2622 ERROR PPP core transmit handle (nil)
Sep 30 16:03:09-871685 cadet-p2p-2622 ERROR PPP DHT GET handle (nil)
Sep 30 16:03:09-871695 cadet-p2p-2622 ERROR PPP # connections over link to peer: 0
Sep 30 16:03:09-871705 cadet-p2p-2622 ERROR QQQ Message queue towards V8XX
Sep 30 16:03:09-871715 cadet-p2p-2622 ERROR QQQ queue length: 0
Sep 30 16:03:09-871725 cadet-p2p-2622 ERROR QQQ core tmt rdy: (nil)
Sep 30 16:03:09-871735 cadet-p2p-2622 ERROR QQQ End queue towards V8XX
Sep 30 16:03:09-871745 cadet-p2p-2622 ERROR PPP DEBUG END
Sep 30 16:03:09-871755 cadet-tun-2622 ERROR


Sep 30 16:03:42-177435 nat-3090 WARNING Asked to validate one of my addresses and validation failed!
...
Additional InformationIf this is already well known, please kill this note.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-30 16:33 ell New Issue
2014-09-30 16:33 ell Status new => assigned
2014-09-30 16:33 ell Assigned To => Bart Polot
2015-01-15 20:26 Bart Polot Status assigned => resolved
2015-01-15 20:26 Bart Polot Fixed in Version => SVN HEAD
2015-01-15 20:26 Bart Polot Resolution open => fixed
2015-01-16 11:05 Christian Grothoff Product Version => SVN HEAD
2015-01-16 11:05 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2015-01-16 11:05 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed